package com.infoepoch.pms.dispatchassistant.common.component;

import org.springframework.web.bind.WebDataBinder;
import org.springframework.web.bind.annotation.InitBinder;

public class BaseController {
    @InitBinder
    public void initBinder(WebDataBinder binder) {
        binder.setDisallowedFields("test");
    }
}
